[esm]
guid=1D11AC2A-3103-3C87-84AC-111D0331873C
mscsrv=sep
ver=3.0.50.45
evrtimer=1
[http]
systype=windows:w10
dtoc=0
tespan=60
eid=
[conn]
state=0
ieproxy=1
timer=60
[lsf]
verify=0
starts=0
[taskr]
heart=2
report=2
command=2
policy=2
uploadlog=2
itimer=2
lsf=2
